format = 1
pkgname = webkit2gtk
pkgbase = webkit2gtk
pkgver = 2.28.4-1
pkgarch = aarch64
pkgbuild_sha256sum = 0b1bbc0026e920336befe05a2ed037c5f7504c26ba09d2be6b4989592cde0821
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1596041819
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = aalib-1.4rc5-14-aarch64
installed = acl-2.2.53-3-aarch64
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-6-any
installed = adwaita-icon-theme-3.36.1-1-any
installed = alsa-lib-1.2.3.2-1-aarch64
installed = alsa-topology-conf-1.2.3-1-any
installed = alsa-ucm-conf-1.2.3-2-any
installed = aom-2.0.0-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = at-spi2-atk-2.34.2-1-aarch64
installed = at-spi2-core-2.36.0-1-aarch64
installed = atk-2.36.0-1-aarch64
installed = attr-2.4.48-3-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-aarch64
installed = bash-5.0.017-1-aarch64
installed = binutils-2.34-2-aarch64
installed = bison-3.6.4-1-aarch64
installed = brotli-1.0.7-3-aarch64
installed = bubblewrap-0.4.1-1-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.55-2-aarch64
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.2+25+gaee96d175-1-aarch64
installed = cantarell-fonts-1:0.201-1-any
installed = chromaprint-1.5.0-1-aarch64
installed = cmake-3.18.0-3-aarch64
installed = colord-1.4.4+9+g1ce26da-2-aarch64
installed = coreutils-8.32-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.3-1-aarch64
installed = curl-7.71.1-1-aarch64
installed = dav1d-0.7.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = dconf-0.36.0-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.02.187-3-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.3.3-5-aarch64
installed = dnssec-anchors-20190629-2-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.45.6-2-aarch64
installed = elfutils-0.180-1-aarch64
installed = enchant-2.2.8-3-aarch64
installed = expat-2.2.9-3-aarch64
installed = faac-1.30-2-aarch64
installed = faad2-2.9.2-1-aarch64
installed = fakeroot-1.24-2-aarch64
installed = ffmpeg-2:4.3.1-1-aarch64
installed = fftw-3.3.8-3-aarch64
installed = file-5.39-1-aarch64
installed = filesystem-2020.05.20-1-aarch64
installed = findutils-4.7.0-2-aarch64
installed = flac-1.3.3-2-aarch64
installed = flex-2.6.4-3-aarch64
installed = fluidsynth-2.1.4-1-aarch64
installed = fontconfig-2:2.13.91+48+gfcb0420-2-aarch64
installed = freetype2-2.10.2-1-aarch64
installed = fribidi-1.0.10-1-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-9.3.0-1-aarch64
installed = gcc-libs-9.3.0-1-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gdk-pixbuf2-2.40.0+6+g5432316df-1-aarch64
installed = geoclue-2.5.6-1-aarch64
installed = geocode-glib-3.26.2-1-aarch64
installed = gettext-0.20.2-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = glib-networking-2.64.3-2-aarch64
installed = glib2-2.64.4-1-aarch64
installed = glib2-docs-2.64.4-1-aarch64
installed = glibc-2.31-2-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnupg-2.2.21-1-aarch64
installed = gnutls-3.6.14-2-aarch64
installed = gobject-introspection-1.64.1-2-aarch64
installed = gobject-introspection-runtime-1.64.1-2-aarch64
installed = gperf-3.1-3-aarch64
installed = gpgme-1.14.0-1-aarch64
installed = gpm-1.20.7.r27.g1fd1941-2-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gsettings-desktop-schemas-3.36.1-1-any
installed = gsm-1.0.19-1-aarch64
installed = gssdp-1.2.3-1-aarch64
installed = gst-plugins-bad-1.16.2-13-aarch64
installed = gst-plugins-bad-libs-1.16.2-13-aarch64
installed = gst-plugins-base-libs-1.16.2-2-aarch64
installed = gst-plugins-good-1.16.2-3-aarch64
installed = gstreamer-1.16.2-2-aarch64
installed = gtk-doc-1.32+37+gefc3644-1-any
installed = gtk-update-icon-cache-1:3.24.21-1-aarch64
installed = gtk3-1:3.24.21-1-aarch64
installed = guile-2.2.6-2-aarch64
installed = gupnp-1.2.3-1-aarch64
installed = gupnp-igd-0.2.5+3+gedd78a6-3-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.7.0-1-aarch64
installed = harfbuzz-icu-2.7.0-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.9.0-2-aarch64
installed = hwids-20200306-1-any
installed = hwloc-2.2.0-1-aarch64
installed = hyphen-2.8.8-3-aarch64
installed = iana-etc-20200720-1-any
installed = icu-67.1-1-aarch64
installed = imagemagick-7.0.10.24-2-aarch64
installed = imlib2-1.6.1-2-aarch64
installed = iptables-1:1.8.5-2-aarch64
installed = iso-codes-4.5.0-1-any
installed = jack-0.125.0-9-aarch64
installed = js60-60.9.0-2-aarch64
installed = json-c-0.14-4-aarch64
installed = json-glib-1.4.4-2-aarch64
installed = jsoncpp-1.9.3-1-aarch64
installed = kbd-2.2.0-5-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-27-1-aarch64
installed = krb5-1.18.2-1-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = lame-3.100-3-aarch64
installed = lcms2-2.11-2-aarch64
installed = ldns-1.7.1-2-aarch64
installed = less-551-3-aarch64
installed = libarchive-3.4.3-1-aarch64
installed = libass-0.14.0-2-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libatomic_ops-7.6.10-2-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libbluray-1.2.0-3-aarch64
installed = libbs2b-3.1.0-7-aarch64
installed = libcaca-0.99.beta19-3-aarch64
installed = libcanberra-0.30+2+gc0620e4-3-aarch64
installed = libcap-2.37-1-aarch64
installed = libcap-ng-0.7.10-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2.3.3-2-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.12-2-aarch64
installed = libdc1394-2.2.6-2-aarch64
installed = libdca-0.0.7-1-aarch64
installed = libde265-1.0.5-2-aarch64
installed = libdrm-2.4.102-1-aarch64
installed = libdv-1.0.0-9-aarch64
installed = libdvdnav-6.1.0-2-aarch64
installed = libdvdread-6.1.1-1-aarch64
installed = libedit-20191231_3.1-1-aarch64
installed = libelf-0.180-1-aarch64
installed = libepoxy-1.5.4-2-aarch64
installed = libfdk-aac-2.0.1-2-aarch64
installed = libffi-3.3-3-aarch64
installed = libgcrypt-1.8.6-1-aarch64
installed = libglvnd-1.3.2-1-aarch64
installed = libgme-0.6.3-1-aarch64
installed = libgpg-error-1.38-1-aarch64
installed = libgudev-233-2-aarch64
installed = libgusb-0.3.4-1-aarch64
installed = libibus-1.5.22+8+gf591381e-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libid3tag-0.15.1b-11-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libinstpatch-1.1.5-1-aarch64
installed = libjpeg-turbo-2.0.5-1-aarch64
installed = libkate-0.4.1-7-aarch64
installed = libksba-1.4.0-1-aarch64
installed = libldap-2.4.50-2-aarch64
installed = liblqr-0.4.2-3-aarch64
installed = liblrdf-0.6.1-4-aarch64
installed = libmicrohttpd-0.9.71-1-aarch64
installed = libmm-glib-1.14.0-1-aarch64
installed = libmms-0.6.4-3-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libmpcdec-1:0.1+r475-3-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.7-1-aarch64
installed = libnghttp2-1.41.0-1-aarch64
installed = libnice-0.1.17-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnotify-0.7.9-1-aarch64
installed = libnsl-1.2.0-2-aarch64
installed = libofa-0.9.3-9-aarch64
installed = libogg-1.3.4-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.23.20-5-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libproxy-0.4.15+33+g454a499-2-aarch64
installed = libpsl-0.21.0-2-aarch64
installed = libpulse-13.0-3-aarch64
installed = libraqm-0.7.0-2-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librsvg-2:2.48.8-1-aarch64
installed = libsamplerate-0.1.9-3-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.3-1-aarch64
installed = libshout-1:2.4.3-3-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.28-3-aarch64
installed = libsoup-2.70.0-1-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libsrtp-1:2.3.0-1-aarch64
installed = libssh-0.9.4-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.1.0-2-aarch64
installed = libtirpc-1.2.6-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-11-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libunwind-1.3.1-2-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libutil-linux-2.36-1-aarch64
installed = libuv-1.38.1-1-aarch64
installed = libva-2.8.0-1-aarch64
installed = libvdpau-1.4-1-aarch64
installed = libvorbis-1.3.7-2-aarch64
installed = libvpx-1.8.2-2-aarch64
installed = libwebp-1.1.0-1-aarch64
installed = libwpe-1.6.0-1-aarch64
installed = libx11-1.6.9-7-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-5.0.3-4-aarch64
installed = libxft-2.3.3-2-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxkbcommon-0.10.0-1-aarch64
installed = libxml2-2.9.10-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxt-1.2.0-2-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = libyaml-0.2.5-1-aarch64
installed = lilv-0.24.8-2-aarch64
installed = linux-api-headers-5.6.11-1-any
installed = llvm-libs-10.0.1-1-aarch64
installed = lm_sensors-3.6.0-2-aarch64
installed = lz4-1:1.9.2-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = mesa-20.1.4-1-aarch64
installed = mjpegtools-2.1.0-5-aarch64
installed = mpfr-4.0.2-2-aarch64
installed = mpg123-1.26.1-1-aarch64
installed = ncurses-6.2-1-aarch64
installed = neon-0.31.2-1-aarch64
installed = nettle-3.6-1-aarch64
installed = ninja-1.10.0-1-aarch64
installed = npth-1.6-2-aarch64
installed = openal-1.20.1-2-aarch64
installed = opencore-amr-0.1.5-4-aarch64
installed = openexr-2.5.2-1-aarch64
installed = openjpeg2-2.3.1-2-aarch64
installed = openmpi-4.0.4-1-aarch64
installed = openssh-8.3p1-3-aarch64
installed = openssl-1.1.1.g-2-aarch64
installed = opus-1.3.1-2-aarch64
installed = orc-0.4.31-2-aarch64
installed = p11-kit-0.23.20-5-aarch64
installed = pacman-5.2.2-1-aarch64
installed = pacman-mirrorlist-20200430-1-any
installed = pam-1.3.1-2-aarch64
installed = pambase-20190105.1-2-any
installed = pango-1:1.44.7+11+g73b46b04-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.35-1-aarch64
installed = perl-5.32.0-1-aarch64
installed = pinentry-1.1.0-5-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = polkit-0.116-5-aarch64
installed = popt-1.18-1-aarch64
installed = portaudio-1:19.6.0-7-aarch64
installed = procps-ng-3.3.16-2-aarch64
installed = python-3.8.5-1-aarch64
installed = python-anytree-2.8.0-1-any
installed = python-appdirs-1.4.4-1-any
installed = python-beaker-1.11.0-4-any
installed = python-lxml-4.5.2-1-aarch64
installed = python-mako-1.1.3-1-any
installed = python-markdown-3.2.2-1-any
installed = python-markupsafe-1.1.1-4-aarch64
installed = python-ordered-set-4.0.2-1-any
installed = python-packaging-20.4-1-any
installed = python-pygments-2.6.1-3-any
installed = python-pyparsing-2.4.7-1-any
installed = python-setuptools-1:49.2.0-1-any
installed = python-six-1.15.0-1-any
installed = raptor-2.0.15-13-aarch64
installed = rav1e-0.3.3-1-aarch64
installed = readline-8.0.004-1-aarch64
installed = rest-0.8.1-3-aarch64
installed = rhash-1.3.9-2-aarch64
installed = rtmpdump-1:2.4.r96.fa8646d-6-aarch64
installed = ruby-2.7.1-2-aarch64
installed = ruby-irb-1.2.4-1-any
installed = ruby-reline-0.1.4-1-any
installed = rubygems-3.1.4-1-any
installed = sbc-1.4-2-aarch64
installed = sdl-1.2.15-14-aarch64
installed = sdl2-2.0.12-2-aarch64
installed = sed-4.8-1-aarch64
installed = serd-0.30.4-1-aarch64
installed = shadow-4.8.1-3-aarch64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-aarch64
installed = sord-0.16.4-1-aarch64
installed = sound-theme-freedesktop-0.8-4-any
installed = soundtouch-2.1.2-2-aarch64
installed = spandsp-0.0.6-3-aarch64
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = sqlite-3.32.3-1-aarch64
installed = sratom-0.6.4-1-aarch64
installed = srt-1.4.1-2-aarch64
installed = sudo-1.9.2-1-aarch64
installed = sysfsutils-2.1.0-11-aarch64
installed = systemd-245.7-1-aarch64
installed = systemd-libs-245.7-1-aarch64
installed = taglib-1.11.1-4-aarch64
installed = tar-1.32-3-aarch64
installed = tdb-1.4.3-2-aarch64
installed = texinfo-6.7-3-aarch64
installed = twolame-0.4.0-2-aarch64
installed = tzdata-2020a-1-aarch64
installed = util-linux-2.36-1-aarch64
installed = v4l-utils-1.20.0-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = vulkan-icd-loader-1.2.147-1-aarch64
installed = wavpack-5.3.0-1-aarch64
installed = wayland-1.18.0-2-aarch64
installed = wayland-protocols-1.20-1-any
installed = webrtc-audio-processing-0.3.1-2-aarch64
installed = which-2.21-5-aarch64
installed = wildmidi-0.4.3-2-aarch64
installed = woff2-1.0.2-3-aarch64
installed = wpebackend-fdo-1.6.1-1-aarch64
installed = x264-3:0.159.r2999.296494a-1-aarch64
installed = x265-3.4-1-aarch64
installed = xcb-proto-1.14-1-any
installed = xdg-dbus-proxy-0.1.2-2-aarch64
installed = xkeyboard-config-2.30-2-any
installed = xorgproto-2020.1-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-1-aarch64
installed = zbar-0.23.1-2-aarch64
installed = zita-alsa-pcmi-0.3.2-3-aarch64
installed = zita-resampler-1.6.2-3-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.5-1-aarch64
installed = zvbi-0.2.35-4-aarch64
